@charset "UTF-8";
/* CSS Document */

/*幅と高さの計算を簡易化*/
html {
/*    box-sizing: border-box;*/
    scroll-behavior: smooth;
}

body {
    margin: 0;/* 1. デフォルト余白の解除 */
    padding: 0;
    background-color: #FFF;
	font-family: "Noto Sans JP", sans-serif;
}

img {
    display: block;
    width: 100%
}

header {
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
/*    position: -webkit-sticky;*/
    position: sticky;
}

.nav {
	display: flex;
	background-color: #343333;
	height: 80px;
/*	justify-content: space-between;*/
/*	align-items: center;*/
}

.nav img {
	width: 80px;
/*
	height: auto;
	margin: 0 auto;
*/
}


.nav a {
	flex: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
}

/*
p {
	flex-wrap: wrap;
}
*/

a {
	color: #000000;
}

h1 {
	font-size: 30px;
}

.container {
    margin: 0 auto;
    max-width: 600px;
    background-color: #FFF;
}

.product-box1 {
	text-align: center;
	padding: 8px 0;
}

.product-box1 p {
	font-size: 26px;
	font-weight: bold;
}

.product-box2,
.product-box3 {
	padding: 0 20px;
}

.product-box3 {
	margin-bottom: 40px;
}

/*スマホ*/
@media (max-width: 768px) {
    body {
		background: none;
    }
	
	.container {
		max-width: 100%;
	}
	
	.nav {
	display: flex;
	background-color: #231815;
	height: 70px;
}
	
	.nav img {
		width: 70px;
		height: auto;
	/*	margin: 0 auto;*/
	}
}